Page MenuHomePhabricator

Enable ShortUrl Extension on hiwikiversity
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 2 2017, 3:15 AM
Jayprakash12345 triaged this task as Normal priority.Oct 2 2017, 3:16 AM
Jayprakash12345 moved this task from Backlog to Working on on the Wikimedia-Site-requests board.

Change 381714 had a related patch set uploaded (by Jayprakash12345; owner: Jayprakash12345):
[operations/mediawiki-config@master] Enable ShortUrl Extension on hiwikiversity

https://gerrit.wikimedia.org/r/381714

Change 381714 merged by jenkins-bot:
[operations/mediawiki-config@master] Enable ShortUrl Extension on hiwikiversity

https://gerrit.wikimedia.org/r/381714

Mentioned in SAL (#wikimedia-operations) [2017-10-03T13:26:33Z] <zfilipin@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:381714|Enable ShortUrl Extension on hiwikiversity (T177187)]] (duration: 00m 46s)

Jayprakash12345 closed this task as Resolved.Oct 3 2017, 1:31 PM